/*
 * cmd模组
 */

#pragma once

#ifdef __cplusplus
extern "C" {
#endif

/* Includes ----------------------------------------------------------------- */
#include "component\user_math.h"
#include "gimbal.h"
#include "shoot.h"
#include "dr16.h"
int8_t Gimbal_Cmd(Gimbal_CMD_t *g_cmd,DR16_t *dr16) ;
int8_t Shoot_Cmd(Shoot_CMD_t *s_cmd,DR16_t *dr16) ;	
	
	

#ifdef __cplusplus
}
#endif
